#main_banner_wrap{position:relative;width:1348px;height:628px}

.bx-wrapper{position:absolute;width:630px;height:630px;top:0;right:0;z-index:-1}
.bx-pager{position:absolute;bottom:50px;right:150px;z-index:100}
.bx-pager-item{float:left}
.bx-pager-item a{display:block;width:12px;height:12px;background:#fff;text-indent:-1000px;margin-left:5px;overflow:hidden}
.bx-pager-item a.active{background:#FFC70E}

.bx-controls-direction{display:none}

.txt_zone{position:absolute;top:190px;left:160px}
.txt_zone div{position:absolute}
.txt_zone .txt1{margin-top:-10px;opacity:0;filter:alpha(opacity=0);}
.txt_zone .txt2{top:28px;margin-top:-10px;opacity:0;filter:alpha(opacity=0);}
.txt_zone .txt3{top:85px;margin-top:-10px;opacity:0;filter:alpha(opacity=0);}

#link{overflow:hidden;position:absolute;top:50%;left:160px;margin-top:-10px;opacity:0}
#link li{float:left;border:1px solid #e1e1e1;border-radius:8px;background:rgba(255,255,255,.8);transition:all .3s;-webkit-transition:all .3s}
#link li:hover{background:#fff}
#link li + li{margin-left:10px;padding: 2px 0;}
#link li:nth-child(2){padding: 6px 0;}
